  - eventname: condemned
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details: {}
    updated: '2026-08-21T16:18:49.122173'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:42.714064'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:42.681639'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:42.623572'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:41.527195'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:15:41.391463'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:40.832029'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:40.814397'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:40.773774'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:39.061973'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:39.040772'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:39.015341'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:37.796552'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:29.040755'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:28.958878'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:28.877863'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:26.145176'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:26.116791'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:26.085416'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.834363'
  - eventname: successfully provisioned
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.824939'
  - eventname: state-changed
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.821056'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:12.797730'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.796213'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:12.778034'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.362548'
  - eventname: state-changed
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.356212'
  - eventname: address-assigned
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 18.219.212.59
    updated: '2026-08-21T16:11:12.346124'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:10.726404'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.809286'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.783328'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:34.779491'
  - eventname: pool-resources-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0139be562fb061c06
            spot_instance_id:
            security_group: sg-01387cb02e3410af0
    updated: '2026-08-21T16:10:34.775082'
  - eventname: state-changed
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0139be562fb061c06
                spot_instance_id:
                security_group: sg-01387cb02e3410af0
    updated: '2026-08-21T16:10:34.767729'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:34.753982'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.627292'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:34.611042'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:34.591499'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:33.774661'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-08-21T16:10:33.762707'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:33.745017'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.525283'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:31.513511'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.503704'
  - eventname: acquisition-attempt
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:29.677874'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:29.434687'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:29.407998'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:29.365919'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:28.879288'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.937217'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:26.925014'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:26.908143'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:26.085852'
  - eventname: routing-failover
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.075979'
  - eventname: state-changed
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.054149'
  - eventname: routing-report
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:25.905029'
  - eventname: warning
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:21.071137'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:13.960046'
  - eventname: rescheduled
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:13.925060'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:13.918062'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:13.316561'
  - eventname: warning
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:09.777846'
  - eventname: warning
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:09.540393'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:08.914484'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:08.068134'
  - eventname: state-changed
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:08.031632'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:07.926583'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.610498'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.609946'
  - eventname: rescheduled
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.603086'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.598299'
  - eventname: rescheduled
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.597735'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.584721'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.564028'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.514600'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.280165'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.276111'
  - eventname: rescheduled
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.270374'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.266812'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.249941'
  - eventname: rescheduled
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.235128'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.222190'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.168553'
  - eventname: finished-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.166417'
  - eventname: rescheduled
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.157863'
  - eventname: guest-log-updated
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.151648'
  - eventname: entered-task
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.123618'
  - eventname: guest-log-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.309119'
  - eventname: guest-log-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.093739'
  - eventname: guest-log-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.926187'
  - eventname: guest-log-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.767503'
  - eventname: guest-log-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.628661'
  - eventname: guest-log-requested
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.435574'
  - eventname: created
    guestname: ce988c82-e23a-44cb-afeb-65ceb5cffe1b
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:01.231314'
